*{padding:0;list-style:none;}
body{font-size:16px;font-family:"微软雅黑"; margin:0px; padding:0px;position:relative;}
ul{padding:0;margin:0;list-style:none;}
table,td,tr{border:0;padding:0;margin:0;list-style:none;}
a{color:#222;text-decoration:none;}
a:hover{color:#a62f33;text-decoration:none;}
img{border:o;}
a img{border:0;}
.clear{font-size:0px;height:0px;line-height:0px;clear:both;}
.fl{float:left;}
.fr{float:right;}
.jz{width:1200px;margin:0 auto;}

/*******************头部***************/
#header{width:100%;height:300px;}
.top{width:100%;height:257px;background:url(https://ougemic.com/img/head.jpg) top center no-repeat;}
.top_db{width:100%;height:36px;line-height:36px;background:rgba(0,0,0,0.4);}
.top_db .tright{float:right;color:#fff;}
.top_db .tright span{float:right;padding-left:40px;margin:5px 0px;}

.ss_k{width:173px;height:25px;line-height:25px;float:left;border:none;outline: none;text-indent:1em;}
.ss_an{width:33px;height:25px;float:right;}

.logo{width:530px;height:145px;float:left;padding-top:73px;}

/******导航******/
#nav{width:100%;height:43px;background:#484849;margin:0 auto;top:257px;position:absolute;}


div#menu{color:#fff; width:1200px; margin:auto; display:block; height:43px;}
 ul.menu{clear:both;float:none;cursor:pointer;z-index:1;position:relative;}
div#menu ul{margin:0px;padding:0px;list-style:none;float:left;z-index:2;position:relative; }
div#menu li{position:relative;width:100px;margin:0px;padding:0px;display:block;overflow:visible;float:left;height:43px;z-index:3;font-size:18px; }
div#menu .nav_bn{ background:none;}
/* menu::level1 */
div#menu li a{height:43px;display:block;float:left;line-height:43px;text-decoration:none;color:#fff;overflow:hidden;z-index:4;position:relative;}

div#menu li span{color:#fff;display:block; width:110px; z-index:6;position:relative; font-size:18px; text-align: center;}
div#menu li span h1{float:left;}

div#menu li.line{display:block;width:10px;position:relative;float:left;background:url(https://ougemic.com/img/line.png)  center no-repeat;}

div#menu li.current{font-weight:bold;}
div#menu li.current ul{font-weight:normal;}

/* menu::level2 */
div#menu ul.menu ul{padding:0px 0px 0px;background:#9c0500; left:-999em; width:123px;position:absolute;top:43px;}
div#menu li:hover ul,div#menu li.sfhover ul{left:0px;z-index:100;visibility:visible;}
div#menu li li{width:100%;text-indent:0px;float:none;height:auto;background:none;}
div#menu li li a,div#menu li li span.separator{padding:0px; 
 height:auto;float:none;display:block;line-height:45px;width:123px; font-size:16px;}
div#menu li li a,div#menu li li{background: none;color:#fff;}
div#menu li li a.parent{ }
div#menu li li a span{font-size:15px;background:none;}
div#menu li li a.parent span{ font-size:15px;}

div#menu a:hover{color:#fff;}
div#menu span:hover{color:#fff;}
div#menu li ul span{color:#fff;font-size:16px;}
div#menu li ul span:hover{color:#fff;text-decoration:none;background:rgba(72,72,73,0.4);}



/*******************banner***************/
#banner{width:100%;height:500px;}

/*
#banner{width:100%;height:500px;}


.ck-slide { width: 100%; height:500px; margin: 0 auto;text-align: center;}
.ck-slide ul.ck-slide-wrapper { width: 100%;height: 500px;}
.ck-slide ul { margin: 0; padding: 0; list-style-type: none;}

.ck-slide { position: relative; overflow: hidden;}
.ck-slide ul.ck-slide-wrapper {position: absolute; top: 0; left: 0; z-index: 1; margin: 0 ; padding: 0;}
.ck-slide ul.ck-slide-wrapper li {width: 100%; position: absolute;margin:0 auto;text-align: center;}

.ck-slide .ck-prev, .ck-slide .ck-next { position: absolute; top: 50%; z-index: 2; width: 35px; height: 70px; margin-top: -35px; border-radius: 3px; opacity: .15; background: red; text-indent: -9999px; background-repeat: no-repeat; transition: opacity .2s linear 0s;}
.ck-slide .ck-prev { left: 5px; background: url(https://ougemic.com/img/arrow-left.png) #000 50% no-repeat;}
.ck-slide .ck-next { right: 5px; background: url(https://ougemic.com/img/arrow-right.png) #000 50% no-repeat;}
.ck-slidebox { position: absolute; left: 50%; bottom: 20px; z-index: 30;}
.ck-slidebox ul { height: 20px; padding: 0 5px; border-radius: 8px; }
.ck-slidebox ul li { float: left; height: 12px; margin: 4px 4px;}
.ck-slidebox ul li em { display:block; width:12px; height:12px; border-radius:100%; background-color: #898989; text-indent: -9999px; cursor: pointer;}
.ck-slidebox ul li.current em { background-color: #fff;}
.ck-slidebox ul li em:hover { background-color: #fff;}*/






/*******************中间***************/
.conter{width:100%;}
.con_tt{width:100%;height:257px;background:url(https://ougemic.com/img/con_bg.jpg) repeat-x;}
.con_tt_tz{width:1358px;margin:0 auto;padding:50px 0px;}

/*图片滚动*/


/*.friend{height:257px;margin:0 auto;overflow:hidden;width:1358px;background:#fff;}
.mr_frbox{height:257px;}

.mr_frBtnL{cursor:pointer;display:inline;float:left;height:110px;margin:40px 0px 0 0;width:50px;}

.mr_frUl{float:left;height:257px;width:1258px;}
.mr_frUl ul li{display:inline;float:left;width:600px;height:159px;overflow:hidden;position:relative;padding-right:20px;}


.mr_frBtnR{float:right;margin-top:40px;cursor:pointer;width:50px;height:110px;}




.mr_frUl ul li img{width:249px;height:159px;float:left;}
.mr_frUl ul li dl{padding-left:18px;width:292px;float:left;}
.mr_frUl ul li dl dt{color:#870400;font-size:18px;line-height:30px;font-weight:bold;margin-bottom:20px;}
.mr_frUl ul li dl dt a{color:#870400;}
.mr_frUl ul li dl dd{color:#222;font-size:15px;}*/


.friend{height:257px;margin:0 auto;overflow:hidden;width:1348px;}
.mr_frbox{height:257px;}

.mr_frBtnL{cursor:pointer;display:inline;float:left;height:100px;margin:40px 20px 0px 0px;width:50px;}
.mr_frBtnR{float:right;margin-top:40px;cursor:pointer;width:50px;height:100px;}

.mr_frUl{float:left;height:257px;width:1220px;overflow: hidden;}
.mr_frUl ul li{display:inline;float:left;width:600px;height:159px;overflow:hidden;position:relative;margin-right:20px;}
.mr_frUl ul li img{width:249px;height:159px;float:left;}
.mr_frUl ul li dl{padding-left:18px;width:292px;float:left;}
.mr_frUl ul li dl dt{color:#870400;font-size:18px;line-height:33px;font-weight:bold;margin-bottom:18px;}
.mr_frUl ul li dl dt a{color:#870400;}
.mr_frUl ul li dl dd{color:#222;font-size:15px;line-height:26px;}





/*通知公告*/
.tzgg{width:1214px;margin:0 auto;}
.tzgg_nav{width:1200px;height:82px;line-height:82px;padding-right:12px;}
.tzgg_nav font{font-size:22px;color:#000;}
.tzgg_nav span{float:right;}

.tzgg_font{width:1214px;height:146px;}

.tzgg_font ul li{border:1px #dddddd solid;width:370px;height:128px;float:left;padding:8px 10px;margin-right:12px;}
.tzgg_font ul li .bt{width:370px;height:26px;}
.tzgg_font ul li .bt font{width:58px;height:26px;line-height:26px;float:left;display:block;text-align:center;font-size:12px;background:url(https://ougemic.com/img/date_bg.png) left center no-repeat;color:#fff;}
.tzgg_font ul li .bt span{color:#ababab;background:url(https://ougemic.com/img/date.png) left  center no-repeat;float:right;padding-left:22px;margin-top:1px;}



.tzgg_font ul li .pt{width:370px;height:120px;line-height:25px;color:#888888;font-size:15px;}
.tzgg_font ul li .pt h1{font-size:17px;color:#333333;font-weight:normal;}


/*新闻*/
.xw_mid{width:100%;height:435px;background:#8d282b url(https://ougemic.com/img/xw_mid.jpg) top center no-repeat;margin-top:40px;padding-top:20px;}

/**河以新闻**/
.hy_new{width:585px;float:left;}
.hy_new_nav{width:585px;height:42px;background:url(https://ougemic.com/img/nav.png) left center no-repeat;}
.hy_new_nav font{width:123px;height:42px;line-height:42px;display:block;text-align:center;font-size:22px;color:#fff;}
.hy_new_nav span{float:right;}

.hy_new_fontop{width:585px;height:79px;margin:28px 0px 15px 0px;}
.hy_new_fontop_left{width:71px;height:79px;float:left;margin-right:16px;}
.hy_new_fontop_left .da{width:71px;height:40px;line-height:40px;text-align:center;background:#a62f33;color:#fff;font-size:23px;}
.hy_new_fontop_left .yue{width:71px;height:39px;line-height:39px;text-align:center;background:#d0d0d0;font-size:18px;color:#a62f33;}



.hy_new_fontop_right{padding-left:16px;line-height:30px;color:#fff;padding-top:10px;font-weight:bold;}
.hy_new_fontop_right a{color:#fff;}



.hy_new_font{width:585px;padding-top:0px;}
.hy_new_font ul li{width:566px;height:42px;line-height:42px;float:left;background:url(https://ougemic.com/img/yuan.png) left center no-repeat;padding-left:19px;}
.hy_new_font ul li a{color:#fff;}   .hy_new_font ul li a:hover{text-decoration:underline;}
.hy_new_font ul li span{float:right;}


/**河以动态**/
.hy_dt{width:585px;float:right;}

/**中间新闻**/
.zx_mid{width:1200px;padding:25px 0px 0px;margin:0 auto;height:auto;}
.xx_zx{width:582px;float:left;}
.xx_zx_nav{width:582px;height:57px;line-height:57px;color:#a62f33;font-size:22px;background:url(https://ougemic.com/img/line.jpg) left center no-repeat;}
.xx_zx_nav span{padding:0px 0px 0px 56px;}

.xx_zx_nav a{color:#a62f33;}
.xx_zx_font{width:582px;padding-top:8px;}
.xx_zx_font ul li{width:562px;height:42px;line-height:42px;float:left;background:url(https://ougemic.com/img/hyuan.png) 5px center no-repeat;padding-left:25px;}
.xx_zx_font ul li a{color:#333;}  .xx_zx_font ul li a:hover{color:#a62f33;}
.xx_zx_font ul li a span {color:#888888;float:right;}


/*招生就业*/
.xx_zs{width:582px;float:right;}


/*教学系部*/
.jx_xb{width:1200px;margin:0 auto;padding:0px 0px 28px 13px;}
.jx_xb_nav{width:1200px;height:50px;border-bottom:3px #717171 solid;position:relative;margin-left:13px;}
.jx_xb_nav span{position:absolute;font-size:22px;padding:0px 23px;top:35px;left:545px;background:#fff;color:#a62f33;font-size:22px;}



.jx_xb_font{width:1213px;height:200px;padding-top:43px;}
.jx_xb_font ul li{width:187px;height:170px;float:left;padding-left:14px;position:relative;}
.jx_xb_font ul li img{width:187px;height:114px;}
.jx_xb_font ul li span{width:187px;height:51px;line-height:51px;display:block;text-align:center;font-size:17px;}
.jx_xb_font ul li .span{width:187px;height:51px;line-height:51px;display:block;text-align:center;font-size:17px;position: absolute;top:40px;left:0px;}
.jx_xb_font ul li a .span{color:#fff;}


/*校园用户服务*/
.xy_yh{width:100%;height:255px;background:#e6e7e8;}
.xy_yh_nav{width:1200px;height:70px;line-height:70px;margin:0 auto;font-size:22px;color:#a62f33;text-align:center;}
.xy_yh_font{width:1200px;padding:11px 0px 29px;height:145px;margin:0 auto;}
.xy_yh_font ul li{width:149px;height:142px;float:left;border-right:1px #898989 solid;text-align:center;}
.xy_yh_font ul li img{width:78px;height:84px;display:block;margin:0 auto;text-align:center;}
.xy_yh_font ul li span{width:149px;height:58px;line-height:58px;}
.xy_yh_font ul li a:hover{font-weight:bold;}
.xy_yh_font ul li.bt{border-right:none;}



/*******************底部***************/
#footer{width:100%;}
.fot_lj{width:100%;height:44px;line-height:44px;background:#a62f33;}
.fot_lj font{font-size:18px;color:#fff;float:left;}

.fot_lj ul li{float:left;color:#fff;}   .fot_lj ul li a{color:#fff;padding:0px 5px;}    
.fot_wz{width:1200px;margin:0 auto;text-align:center;line-height:30px;padding:10px 0px;color:#3c3c3c;}


/***************二级页面**************/
.ej_conter{width:100%;background:#f2f2f2;padding:22px 0px;}

/*left*/
.ej_con_left{width:250px;float:left;min-height:400px;}
.ej_con_left_nav{width:250px;height:80px;line-height:80px;font-size:24px;color:#fff;background:url(https://ougemic.com/img/left_nav.jpg) left center no-repeat;text-indent:2em;}
.ej_con_left_font{background:#fff;margin-top:10px;}
.ej_con_left_font ul li{width:250px;height:56px;line-height:56px;border-bottom:1px #cd5f5b solid;text-align: center;}
.ej_con_left_font ul li a.actived{background:#a62f33;display:block;color:#fff;}
.ej_con_left_font ul a{
    display:block;
}







/*right*/
.ej_con_right{width:850px;float:right;background:#fff;padding:24px 35px;min-height:400px;}
.ej_con_right_nav{width:850px;height:60px;line-height:60px;border-bottom:1px #e0e0e0 solid;}
.ej_con_right_nav span{float:right;background:url(https://ougemic.com/img/xy.png) left center no-repeat;padding-left:45px;}    .ej_con_right_nav  font{color:#222;float:left;font-size:22px;border-bottom:2px #940500 solid;}
.ej_con_right_font{width:810px;padding:0px 20px;}
.ej_con_right_font h1{min-height:35px;line-height:35px;text-align:center;font-size:24px; padding-top:10px;}
.ej_wz{text-indent:2em;line-height:33px;}


/********图片新闻页*******/
.ej_zw_right_tu{width:825px;padding:25px 0px 0px 25px;}
.ej_zw_right_tu ul li{width:181px;height:196px;float:left;margin-right:25px;text-align: center;}
.ej_zw_right_tu ul li img{width:181px;height:147px;}
.ej_zw_right_tu ul li span{line-height:50px;}

/********新闻新闻页*******/
.ej_con_right_nfont{width:830px;padding:15px 10px 0px;}
.ej_con_right_nfont ul li{width:810px;line-height:46px;height:46px;float:left;background:url(https://ougemic.com/img/hyuan.png) left center no-repeat;padding-left:20px;}
.ej_con_right_nfont ul li span{float:right;}
.page{width:810px;height:40px;line-height:40px;text-align:center;}


.date{width:850px;line-height:50px;margin:0 auto;text-align:center;border-bottom:1px #ddd dotted;margin-bottom:15px;}



.ny_gljg{ margin:10px 0px 20px 0px;}
.ny_gljg h1{ height: 34px; line-height: 34px; color: #004a99; text-align: center; font-size: 18px;width: 880px; margin: 0 auto; margin-bottom: 10px; }
.ny_gljg_nr{ border-top: 1px solid #dddddd; border-left: 1px solid #dddddd; width: 849px;margin: 0 auto;margin-bottom: 10px;}
.ny_gljg_a{  }
.ny_gljg_a ul li{ background: #ededed; text-align: center; font-size: 16px; color: #22122c; width: 282px; float: left; border-bottom: 1px solid #dddddd; border-right: 1px solid #dddddd; height: 50px; line-height: 50px;}
.ny_gljg_a ul li p{}
.ny_gljg_a ul li a{color: #22122c;}
.ny_gljg_a ul li a:hover{ color: #c7181d;}
.ny_gljg_b ul li{ background: #fff;}
